On Jul 28, 2007, at 7:40 AM, Sharon Phillips wrote:

> Thanks. I do have X11 and my fox app up and running now. Except it  
> looks like a Win98 app. ugh! It looks that way under XP too, but  
> who cares, that Windows.
>
> The app I wrote using wx looked like a native Mac app and didn't  
> require X11, but fxRuby has nicer bindings. Both looked pretty much  
> the same on XP.
>
> I'd use the Ruby-Cocoa bindings, but I need something that will run  
> on Win2000/XP as well.
> What have others used?

If you want "native" widgets on whatever OS your application is  
running on, wxWidgets may be your only choice. Maybe also RubyQt?